Package org.bukkit.block.data.type

# Interface Cocoa

All Superinterfaces:
  `Ageable`, `BlockData`, `Cloneable`, `Directional`

public interface Cocoa extends Ageable, Directional

## Method Summary

### Methods inherited from interface org.bukkit.block.data.Ageable

`getAge, getMaximumAge, setAge`

### Methods inherited from interface org.bukkit.block.data.BlockData

`clone, getAsString, getAsString, getMaterial, getSoundGroup, matches, merge`

### Methods inherited from interface org.bukkit.block.data.Directional

`getFaces, getFacing, setFacing`